# Uses of Class
it.tdlight.jni.TdApi.StorageStatisticsByChat

## Uses of TdApi.StorageStatisticsByChat in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StorageStatisticsByChat
Modifier and Type
Field
Description
`TdApi.StorageStatisticsByChat[]`
TdApi.StorageStatistics.`byChat`
Statistics split by chats.
Constructors in it.tdlight.jni with parameters of type TdApi.StorageStatisticsByChat
Modifier
Constructor
Description
``
`StorageStatistics(long size, int count, TdApi.StorageStatisticsByChat[] byChat)`
Contains the exact storage usage statistics split by chats and file type.